* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: rgb(251, 244, 244);
    scroll-behavior: smooth;
}
.list-ft {
  color: #fff;
  font-size: 15px !important;
  margin-top: 23px;
  font-weight: 600;
}

body {
  background-color: #e4e3e3;
}
/* navbar  */
.nav-bg {
  background-color: #0f0f0f !important;
}
.nav-link {
  color: #fff;
  font-size: 15px !important;
  margin-top: 23px;
  font-weight: 600;
}
.nav-link:hover{
  color: red;
}
.navbar-toggler {
  background-color: #fff !important;
  border: #fff !important;
}
.coustom-button {
  background-color: red !important;
  
}
.coustom-button:hover {
  background-color: #7DB7A9 !important;
  border-color: #7DB7A9;
}
/* end navbar  */
.labname {
  font-size: 38px;
  color: black;
  font-weight: 700;
  padding-top: 1px;
  position: absolute;
  margin-left: 31px;
  background: -webkit-linear-gradient(#D71E22, #972326);
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.banner {
  background-image: url("../images/laboratory.jpg"); 
  background-color: #cccccc; 
  height: 600px;
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
  clear: both;
  padding: 70px 0;
}
.apoinmnet {
    clear: both;
    padding: 50px 0;
}
.drinfo {
    border: 1px solid #dedddd;
    border-radius: 20px;
    padding:10px;
}
.profile {
    display: flex;
    justify-content: space-around;
}
.digree {
    margin-top: 33px;
}
.clinicname{
    font-size: 25px;
    margin-left: 3rem;
}
.address {
    margin-top: 5px;
    margin-left: 82px;
    width: 70%;
}

.selectdate{
    display: flex;
    /* justify-content: space-between; */
    /* margin-top: 20px; */
}
.selectdate span {
    font-size: 15px;
    margin-top: 6px;
}
.calendar {
    width: 28% !important;
}
.table-coustome {
    background-color: rgb(179, 179, 179);
    padding: 10px;
    margin-top: 10px;
}
.table td a {
    text-decoration: none;
    color: black;
}
.table td a:hover{
    color: red;
}
.otp {
    clear: both;
    padding: 50px 0;
}
.payment {
    clear: both;
    padding: 50px 0;
}
.card-coustome {
  height: auto;
  position: absolute;
  right: 0;
  margin: 32px;
  width: 20rem;
  box-shadow: 0 0 88px 0 rgb(107 100 100 / 66%);

}
.home-test {
  clear: both;
  padding: 40px 0;
}
.card-test {
  padding: 20px;
  display: flex;
  justify-content: center;
  text-align: center;
  border-radius: 24px;
}
.book-button {
  justify-content: center;
  display: flex;
  width: 100%;
}
.test-list {
  clear: both;
  padding: 50px 0;
}
.heading {
  text-align: center;
  justify-content: center;
  width: 100%;
  display: flex;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
.blink-bg{
  color: #fff;
  padding: 10px;
  display: inline-block;
  border-radius: 5px;
  animation: blinkingBackground 2s infinite;
}
@keyframes blinkingBackground{
  0%		{ background-color: #10c018;}
  25%		{ background-color: #1056c0;}
  50%		{ background-color: #ef0a1a;}
  75%		{ background-color: #254878;}
  100%	        { background-color: #04a1d5;}
}
.facilities {
  clear: left;
  padding: 50px 50px;
  background-color: #0d0d0d;
}
.facilities-name {
  font-size: 38px;
  font-weight: 700;
  background: -webkit-linear-gradient(#D71E22, #972326);
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.info{
  font-weight: 700;
  font-size: 20px;
}
.note {
  font-weight: 700;
}
/* test list  */
.test-card {
  margin: 20px;
  border-radius: 10px;
  padding: 10px;
  border: #6b6a6a solid 0.5px;
  line-height: 2.5;
  height: 268px;
}
.grow { transition: all .5s ease-in-out; }
.grow:hover { 
  transform: scale(1.1);
  border-color: rgb(194, 1, 43);
 }
 .reportname {
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   color: blue;
 }
 .tes-info{
   font-size: 13px;
 }
 .cart {
   border-radius: 22px;
 }
/* end test list */
/* coontact us  */
.contact{
  background-color: #9EC9C0;
  padding: 100px 0px;
}
.contactus{
  position: relative;
  width: 900px;
  max-width: 80%;
  border: 2px solid #333;
  border-top: none;
  text-align: center;
  margin: 60px auto;
}

.contactus h1 {
  position: relative;
  margin-top: -14px;
  display: inline-block;
  letter-spacing: 4px;
}

.top-border{
  position: absolute;
  height: 2px;
  width: 24%;
  background-color: #333;
}

.right {
  right: 0;
}

.left {
  left: 0;
}


.contact-form {
  padding: 30px;
}
.label-coustome {
  display: flex !important;
}
.btn-send {
  color: yellow;
}
/* end contact us  */
 /*--  footer --*/
 .w3l-footer-29-main #movetop {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 99;
    font-size: 18px;
    cursor: pointer;
    color: #fff;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    -o-border-image: initial;
    border-image: initial;
    outline: none;
    padding: 0px;
    border-radius: 4px;
    transition: all 0.5s ease-out 0s; }
  
  .w3l-footer-29-main option {
    background: #ffffff;
    color: var(--text-color); }
  
  .w3l-footer-29-main a.action img {
    margin-left: 4px; }
  
  .w3l-footer-29-main .footer-29 {
    background: #212020; }
  
  .w3l-footer-29-main .footer-list-29 .properties a {
    margin-bottom: 14px;
    position: relative;
    padding-left: 30px; 
}
  
  .w3l-footer-29-main .footer-list-29 .properties a:before {
    position: absolute;
    content: "\f099";
    left: 0px;
    top: 0px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    display: inline-block;
    color: #999;
    font-family: 'FontAwesome'; 
}
  .footer-list-29 ul li a{
      text-decoration: none;
  }
  .w3l-footer-29-main .footer-list-29 .properties a p:hover {
    color: #fff;
 }
  
  .w3l-footer-29-main .footer-list-29 a p span {
    display: block;
    color: #fff;
    font-weight: bold; }
  
  .w3l-footer-29-main .footer-list-29 a p {
    font-size: 18px;
    line-height: 26px;
    color: #999; }
  
  .w3l-footer-29-main h6.footer-title-29 {
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    text-transform: capitalize;
    margin-bottom: 25px;
    font-weight: 600;
    letter-spacing: -.5px; }
  
  .w3l-footer-29-main .footer-list-29 ul li,
  .w3l-footer-29-main .midd-footer-29:nth-child(1) .footer-list-29 ul li:last-child {
    list-style: none;
    margin-bottom: 10px; }
  
  .w3l-footer-29-main .footer-list-29 ul li:last-child {
    margin-bottom: 0px; }
  
  .w3l-footer-29-main .footer-list-29 ul li a,
  .w3l-footer-29-main .footer-list-29 ul li p {
    font-weight: normal;
    font-size: 16px;
    color: #999; }
  
  .w3l-footer-29-main .footer-list-29 ul li a:hover {
    color: #fff; }
  
  .w3l-footer-29-main .main-social-footer-29 a {
    margin-right: 10px;
    color: #c6c6c6;
    width: 35px;
    height: 35px;
    line-height: 35px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    border-radius: 50%;
    transition: 0.3s;
    background: #323232; }
  
  .w3l-footer-29-main .main-social-footer-29 a:hover {
    transition: 0.3s; }
  
  .w3l-footer-29-main .main-social-footer-29 a.facebook:hover {
    background: #3b5998;
    color: #fff; }
  
  .w3l-footer-29-main .main-social-footer-29 a.twitter:hover {
    background: #1da1f2;
    color: #fff; }
  
  .w3l-footer-29-main .main-social-footer-29 a.instagram:hover {
    background: #c13584;
    color: #fff; }
  
  .w3l-footer-29-main .main-social-footer-29 a.linkedin:hover {
    background: #0077b5;
    color: #fff; }
  
  .w3l-footer-29-main .main-social-footer-29 a.google-plus:hover {
    background: #dd4b39;
    color: #fff; }
  
  .w3l-footer-29-main .footer-list-29 ul li span.fa {
    width: 20px; }
  
  .w3l-footer-29-main .main-social-footer-29 a:last-child {
    margin-right: 0; }
  
  .w3l-footer-29-main .copy-footer-29 a {
    color: #ddd; }
  
  .w3l-footer-29-main .copy-footer-29 a:hover {
    color: #fff; }
  
  .w3l-footer-29-main ul.list-btm-29,
  .w3l-footer-29-main p.right-side-con {
    text-align: right; }
  
  .w3l-footer-29-main .list-btm-29 li {
    list-style-type: none;
    display: inline-block; }
  
  .w3l-footer-29-main ul.list-btm-29 li:nth-child(2) {
    margin-left: 15px; }
  
  .w3l-footer-29-main .list-btm-29 li a,
  .w3l-footer-29-main .list-btm-29 li select {
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    color: #999; 
}
  
  .w3l-footer-29-main .list-btm-29 li a:hover,
  .w3l-footer-29-main .list-btm-29 li select:hover {
    color: #fff; 
    text-decoration: none;
}
  
  .w3l-footer-29-main .list-btm-29 li select {
    border: none;
    cursor: pointer;
    background: transparent; }
  
  .w3l-footer-29-main .bottom-source {
    margin-top: 60px;
 }
  
  .w3l-footer-29-main .main-social-footer-29 {
    margin-top: 20px;
    margin-bottom: 15px; }
  
  .w3l-footer-29-main .bottom-copies {
    border-top: 1px solid #414141;
    padding-top: 2em;
    margin-top: 2em; 
}
  
  .w3l-footer-29-main p.copy-footer-29 {
    color: #999; 
}
  
  @media (max-width: 1080px) {
    .w3l-footer-29-main .midd-footer-29 {
      margin-top: 6em; } }
  
  @media (max-width: 1024px) {
    .w3l-footer-29-main .copy-footer-29 {
      text-align: center; }
    .w3l-footer-29-main ul.list-btm-29 {
      text-align: center;
      margin-top: 10px; } }
  
  @media (max-width: 667px) {
    .w3l-footer-29-main .main-social-footer-29 a {
      margin-right: 5px; }
    .w3l-footer-29-main ul.list-btm-29 li:nth-child(2) {
      margin: 0 18px; }
    .w3l-footer-29-main .midd-footer-29 {
      margin-top: 5em;
      padding-bottom: 1.5em;
      margin-bottom: 1.5em; }
    .w3l-footer-29-main ul.list-btm-29 li:nth-child(2) {
      margin: 0 12px; }
    .w3l-footer-29-main h6.footer-title-29 {
      margin-bottom: 15px;
      font-size: 22px; } }
  
  @media (max-width: 600px) {
    .w3l-footer-29-main .midd-footer-29,
    .w3l-footer-29-main ul.list-btm-29 {
      text-align: center; } }
  
  @media (max-width: 384px) {
    .w3l-footer-29-main .midd-footer-29 {
      margin-top: 4em; }
    .w3l-footer-29-main .bottom-source {
      margin-top: 40px; }
    .w3l-footer-29-main .footer-list-29 ul li a,
    .w3l-footer-29-main .footer-list-29 ul li p,
    .w3l-footer-29-main p.copy-footer-29,
    .w3l-footer-29-main .list-btm-29 li a,
    .w3l-footer-29-main .list-btm-29 li select {
      font-size: 17px; } }
  
  /*--  //footer --*/
  @media only screen and (max-width: 767px) {
    .labname {
      font-size: 0px !important;
    }
    .card-coustome {
      margin: 19px;
    }
    .banner { 
      padding: 10px 0px;
    }
    .contactus {
      border-top: 2px solid #333 ;
      }
    .contactus h1 {
        margin: 20px 6px;
        font-size: 31px;
      }
    .top-border {	
        display: none;
      }
    .top-border {	
        width: 18%;
        }
  }
  @media only screen and (min-width: 300px) {
    .card-coustome {
      margin: 16px;
      width: 18rem;
    }
  }
  @media only screen and (min-width: 480px) {
    .labname {
      font-size: 28px !important;
    }
  }
 
  .pop-lab {
    font-size: 14px;
    margin-top: 8px;
    position: absolute;
  }
  .paymentoption {
    padding: 7px;
    display: flex;
    justify-content: center;
  }
  .modal {
    background-color: black;
  }
  .modal-dialog{
    background-color: blue;
  }
  .modal-content {
    background: aliceblue;
  }
  .report-donwlode {
    clear: both;
    padding: 100px 0;
  }
  .card-report {
    display: flex;
    padding:20px;
    background-color: cornsilk;
  }
  .report-date {
    margin-top: 5px;
    font-weight: 700;
  }

  